.project-detail-overview {
	padding: 0 0 110px;
	background: #fff;
}


.project-detail-page .project-detail-overview__intro .two-column-intro__grid {
	align-items: start;
}

.project-detail-overview--panel-only {
	padding-top: 0;
}

.project-detail-overview__panel {
	display: grid;
	grid-template-columns:minmax(0, 1fr) minmax(0, 1.4fr);
	gap: 48px;
	align-items: center;
	padding: 45px 40px;
	border: 1px solid #D9D9D9;
	border-radius: 20px;
}

.project-detail-overview__media {
	overflow: hidden;
	border-radius: 20px;
	background: #ebebeb;
	line-height: 0;
}

.project-detail-overview__image {
	display: block;
	width: 100%;
	height: 335px;
	object-fit: cover;
}

.project-detail-overview__content {
	padding-left: 40px;

}

.project-detail-overview__card-title.main_title {
	margin: 0 0 24px;
	color: #002D72;
	font-family: "Roboto", sans-serif;
	font-size: 30px;
	font-weight: 400;
	line-height: 1.2;
	text-transform: none;
}

.project-detail-overview__list {
	margin: 0;
	padding: 0;
	list-style: none;
	display: grid;
	gap: 5px;
}

.project-detail-overview__list-item {
	position: relative;
	padding-left: 24px;
	color: #4A4A4A;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.6;
}

.project-detail-overview__list-item::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	flex-shrink: 0;
    width: 11px;
    height: 8px;
    margin-top: 10px;
    background-image: url(../images/list_icon.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

@media (max-width: 1100px) {
	.project-detail-overview__panel {
		grid-template-columns: 1fr;
		gap: 28px;
	}
	.project-detail-overview__content{
		padding-left: 0;
	}
	.project-detail-overview__card-title.main_title{
		margin: 0 0 15px;
	}
}

@media (max-width: 767px) {
	.project-detail-overview {
		padding-bottom: 70px;
	}



	.project-detail-overview__panel {
		padding: 15px;
		border-radius: 15px;
	}

	.project-detail-overview__card-title.main_title {
		font-size: 20px;
		margin-bottom: 20px;
	}

	.project-detail-overview__image {
		aspect-ratio: 16 / 11;
	}
	.project-detail-overview__media{
		border-radius: 15px;
	}
	.project-detail-overview__list-item{
		font-size: 14px;
		line-height: 1.3;
	}
	.project-detail-overview__list-item::before{
		margin-top: 5px;
	}
}
